package com.izouma.nineth.enums.rewardpoints;

/**
 * 积分抽奖
 */
public enum PointRewardActivityViewType {
    /**
     * 九宫格
     */
    SUDOKU("九宫格"),
    ;
    /**
     * 抽奖形式
     */
    private final String description;

    PointRewardActivityViewType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
